Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1006439 - Can not do scan alignment to several disks simultaneously. Scan alignment option is greyed out.
Summary: Can not do scan alignment to several disks simultaneously. Scan alignment opt...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.4.0
Assignee: Tal Nisan
QA Contact: Elad
URL:
Whiteboard: storage
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2013-09-10 15:46 UTC by Leonid Natapov
Modified: 2016-02-10 20:22 UTC (History)
9 users (show)

Fixed In Version: ovirt-3.4.0-beta3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-12 14:03:32 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 24047 None None None Never
oVirt gerrit 24388 None None None Never

Description Leonid Natapov 2013-09-10 15:46:22 UTC
Description of problem:
Can not do scan alignment to several disks simultaneously. 
When marking several disks scan alignment option is greyed out. The option is only visible when only single disk marked.

Version-Release number of selected component (if applicable):
is13

How reproducible:
100%

Steps to Reproduce:
1.Create Vm with several disk.
2.Mark several disk.
3.Right click on disks
4.Disk alignment option greyed out.

Actual results:
Disk alignment option greyed out.

Expected results:
Disk alignment option should be active.

Additional info:

Comment 1 Sandro Bonazzola 2014-02-19 12:26:27 UTC
This bug is referenced in ovirt-engine-3.4.0-beta3 logs. Moving to ON_QA

Comment 3 Elad 2014-02-20 13:28:46 UTC
Scan alignment to several disks simultaneously is possible
Check with preallocated disks on shred DC - FC domain.

Verified on ovirt3.4-beta3:
ovirt-engine-3.4.0-0.11.beta3.el6.noarch
vdsm-4.14.3-0.el6.x86_64

Comment 4 Itamar Heim 2014-06-12 14:03:32 UTC
Closing as part of 3.4.0


Note You need to log in before you can comment on or make changes to this bug.